DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #317

Cap nhat ngan sach diéu chuyén.
10/01/2020 09:58 AM - Truong Nguyen Vu

Status: Closed Start date: 10/01/2020
Priority: High Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Trao d6i véi Thay:

Ta trinh diéu chuyén ngéan sach tir hang muc capex sang hang muc opex. sé tién diéu chuyén hang muc capex va sd tién nhan bén
hang muc opex sé khac nhau. Vi du capex diéu chuyén 700tr nhung opex chi duge nhan 120tr. Case nay chua cé trén truang trinh.

- Phan mém hién tai diéu chuyén bao nhiéu thi nhan bay nhiéu ko cé khdu hao.
=> Thay trinh tay va nh cap nhat lai gia tri ngan sach diéu chuyé&n va nhan diéu chuyén.

Mail:
Dear Anh Trudng,

Anh gilp em cap nhat ngan sach cta P.Hanh chinh trong sang nay nha.
Cam on anh.

Tran trong.

Nguyén Thu Thay (Ba)

Nhén vién

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext: 218 | F: (+84 028) 02862638668
M: (+84) 774114709 | E: thuynt2@vietcapitalbank.com.vn

History

#1 - 10/01/2020 10:03 AM - V6 Quang Thiéu

- Status changed from New to Accept

Trudng hgp nay: Thiy cap nhat lai ngan sach theo thdng nhat chuang trinh, khéng dugc phép diéu chuyén nhu vay

--B1. Béng y hé trg cAp nhat trudc case nay

--B2. Check lai vu c&p nhat hoat dong dugc hay khéng dé& [an sau hudng dan Thiy vao tu cip nhat (file excel chi c6 ngan sach nay cla don vi nhan
va chuyén)

#2 - 10/01/2020 10:19 AM - Truong Nguyen Vu

- Status changed from Accept to In Progress

#3 - 10/01/2020 10:26 AM - Truong Nguyen Vu
UPDATE dbo.PL_TRADEDETAIL SET AMT_RECEIVE_TF=AMT_RECEIVE_TF + 556000000 WHERE TRADE_|D='"PLT000000071123"'

UPDATE dbo.PL_TRADEDETAIL SET AMT_TF=AMT_TF + 383200000 WHERE TRADE_ID='"PLT000000070119'
UPDATE dbo.PL_TRADEDETAIL SET AMT_TF=AMT_TF + 711000000 WHERE TRADE_ID='"PLT000000071254'

#4 - 10/01/2020 11:42 AM - Truong Nguyen Vu
- File UPDATE MA NS.ixt added

#5 - 10/02/2020 02:19 PM - Truong Nguyen Vu
- File DATA TTCT.ixt added
#6 - 10/02/2020 02:25 PM - Truong Nguyen Vu

UPDATE PL_REQUEST_DOC SET REQ_CODE ='992A/2020/TTr-P.HC' WHERE REQ_ID="PLRDI001055479'

#7 - 10/05/2020 08:55 AM - Truong Nguyen Vu

- Status changed from In Progress to Closed

Files

Copy of TO TRINH CHU TRUONG KI DUYET.xIsx
UPDATE MA NS.txt
DATA TTCT.txt

08/03/2025

74.3 KB
399 Bytes
8.19 KB

10/01/2020
10/01/2020
10/02/2020

Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
